News‎ > ‎

1.5.6(1) - Plugging the Leak

posted Apr 9, 2011, 3:24 PM by Siana Gearz   [ updated Apr 9, 2011, 3:37 PM ]
Following problems which were present in 1.5.6 were corrected:
  • A serious memory leak in image decode, raising the probability of crash
  • CCS nameplate updates would get stuck eventually
If your version reads 1.5.6(0) in the lower right corner of the login screen, upgrade immediately!
Comments